diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/search/CommerceAccountGroupChecker.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/search/CommerceAccountGroupChecker.java
index 04281962a50e21..1a8b2810d7bff9 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/search/CommerceAccountGroupChecker.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/search/CommerceAccountGroupChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.search;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupAccountScreenNavigationEntry.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupAccountScreenNavigationEntry.java
index 15b6c0333f7600..0feab2ea072964 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupAccountScreenNavigationEntry.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupAccountScreenNavigationEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupDetailScreenNavigationCategory.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupDetailScreenNavigationCategory.java
index 88db5748b0f10f..2b3dd9419920ee 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupDetailScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/CommerceAccountGroupDetailScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/constants/CommerceAccountGroupScreenNavigationConstants.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/constants/CommerceAccountGroupScreenNavigationConstants.java
index 21d23a7f28a8a7..0933b82fc5800a 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/constants/CommerceAccountGroupScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/servlet/taglib/ui/constants/CommerceAccountGroupScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/accounts.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/accounts.jsp
index e5bb5efc3ce659..ec70058fde985f 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/accounts.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/accounts.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/detail.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/detail.jsp
index af04107a68d865..280c94a98a12e2 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/detail.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group/detail.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_account_rel_action.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_account_rel_action.jsp
index 4e6b693eb5e185..5da740a6605d59 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_account_rel_action.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_account_rel_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_action.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_action.jsp
index a6875dd35e6faf..c179caa5823407 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_action.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/account_group_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/edit_account_group.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/edit_account_group.jsp
index 916cd505f5d941..dc65ae67a3d367 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/edit_account_group.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/edit_account_group.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/error.jsp
index f7f9c3ed4bda2d..7e0376d4b1426d 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/init.jsp
index 1965527a215354..8e2647a50ec037 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/view.jsp
index dd18c56b4a2ccb..5fb99f66c79667 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupAccountItemSelectorCriterion.java b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupAccountItemSelectorCriterion.java
index d892f7f0993d54..88145991747011 100644
--- a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupAccountItemSelectorCriterion.java
+++ b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupAccountItemSelectorCriterion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.criterion;
diff --git a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupItemSelectorCriterion.java b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupItemSelectorCriterion.java
index 7f3b20c432e73e..78d1428a38d446 100644
--- a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupItemSelectorCriterion.java
+++ b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountGroupItemSelectorCriterion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.criterion;
diff --git a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountItemSelectorCriterion.java b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountItemSelectorCriterion.java
index 6dd7dc35e13dfd..75e6a5b87041af 100644
--- a/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountItemSelectorCriterion.java
+++ b/modules/apps/commerce/commerce-account-item-selector-api/src/main/java/com/liferay/commerce/account/item/selector/criterion/CommerceAccountItemSelectorCriterion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.criterion;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupAccountItemSelectorView.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupAccountItemSelectorView.java
index 75a98667bcb3ed..01e125ffe17863 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupAccountItemSelectorView.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupAccountItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupItemSelectorView.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupItemSelectorView.java
index 83d8ef5611bb15..ca984de2753a0d 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupItemSelectorView.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountGroupItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountItemSelectorView.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountItemSelectorView.java
index 002348b2e465fb..a8cb7fed264644 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountItemSelectorView.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/CommerceAccountItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal;
